Subject: Re: Open-pollinated Seeds
From: [email-masked] (Cissy Bowman)
Date: 11 Jul 94 22:55:00 GMT
Newsgroups: alt.sustainable.agriculture

You won't regret it.  BTW, they also have a discount for members with low 
incomes--it's on an "honor system."  Realizing how much seeds cost and that 
this will teach you to become seed self-sufficient, $25.00 is a bargain.  If 
you take the discount option, please be fair.  SSE gives a lot to its members, 
and you will get it all back.
What types of seeds are you looking for?  Maybe I can help you find some from 
people who share.  (SSE members are always sending things back and forth. 
You'd be surprised how a collection can snowball.  I'm up to 350+ varieties, 
but I cannot offer them in the yearbook or all I'd do is send them out. 
Tomatoes are my main thing--over 100 kinds!